Is there or will there be support for the 64bit versions of Cubase? I have the 64bit version of 4.52 installed on Vista 64, but after installing the Cubase plugin I cannot add the Tranzport device in the device window - Tranzport is not even listed. The 64bit version of Cubase 5 will also be out very soon and I have it on order.